/* ======================================================================================================================================================
Gallery
====================================================================================================================================================== */
#top div .avia-gallery{overflow: hidden; padding-bottom:2px; clear:both;}
#top div .avia-gallery img{float:left; border-style: solid; border-width:1px; padding:7px; width:100%; border-radius: 0;}
#top div .avia-gallery .avia-gallery-big{display: block;overflow: hidden; padding:7px;  margin-bottom:-1px; border-top-left-radius: 2px; border-top-right-r